vlan 1.9-3.2ubuntu5 source package in Ubuntu

Changelog

vlan (1.9-3.2ubuntu5) artful; urgency=medium

  * Allow ip-rp-filter to be 0, 1, or 2 instead of only 0 or 1
    (LP: #1716964)

 -- Dan Streetman <email address hidden>  Wed, 20 Sep 2017 09:30:21 -0400

Upload details

Uploaded by:
Dan Streetman on 2017-09-20
Sponsored by:
 Christian Ehrhardt 
Uploaded to:
Artful
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 main misc
Artful release on 2017-09-20 main misc

Downloads

File Size SHA-256 Checksum
vlan_1.9.orig.tar.gz 172.0 KiB 3b8f0a1bf0d3642764e5f646e1f3bbc8b1eeec474a77392d9aeb4868842b4cca
vlan_1.9-3.2ubuntu5.diff.gz 8.7 KiB bdbe93461221e15ba62d353eb44bc081e9b663fcb9712fa46f413d5fc10b1514
vlan_1.9-3.2ubuntu5.dsc 1.9 KiB 90751dd9b275ee97b097175d41d49a072c84bff630f1d4ffb0c104823bf47835

Available diffs

View changes file

Binary packages built by this source

vlan: user mode programs to enable VLANs on your ethernet devices

 This package contains the user mode programs you need to add and remove
 VLAN devices from your ethernet devices.
 .
 A typical application for a VLAN enabled box is a single wire firewall,
 router or load balancer.
 .
 You need a VLAN Linux kernel for this. Linux kernel versions >= 2.4.14
 have VLAN support.

vlan-dbgsym: Debug symbols for vlan
vlan-udeb: user mode programs to enable VLANs on your ethernet devices

 This package contains the user mode programs you need to add and remove
 VLAN devices from your ethernet devices.
 .
 A typical application for a VLAN enabled box is a single wire firewall,
 router or load balancer.
 .
 You need a VLAN Linux kernel for this. Linux kernel versions >= 2.4.14
 have VLAN support.
 .
 This package provides the vconfig client for use in debian-installer.